> ## Documentation Index
> Fetch the complete documentation index at: https://developer.instantly.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an AI Inbox Manager guidance

> Delete a guidance of an AI Inbox Manager.


Requires one of the following scopes: `ai_agent_guidances:delete`, `ai_agents:all`, `all:delete`, `all:all`



## OpenAPI

````yaml https://api.instantly.ai/openapi/api_v2.json delete /api/v2/ai-agents/inbox-manager/{id}/guidances/{guidance_id}
openapi: 3.1.0
info:
  title: API Explorer
  description: >-
    The entire API V2 documentation is interactive and can be tested here. To
    the right side of every endpoint you will see a box with an example request.
    You can click on the "Try it" button to send a request to the server right
    from the docs. You will need to provide an API key by clicking the
    `ApiKeyAuth_token` blue text.
  version: 2.0.0
servers:
  - url: https://api.instantly.ai
    description: Instantly API Server
security:
  - ApiKeyAuth: []
tags:
  - name: Analytics
    description: Endpoints related to analytics
    x-group: Analytics
  - name: OAuth
    description: >-
      OAuth authentication endpoints for connecting Google and Microsoft email
      accounts
    x-group: OAuth
  - name: Account
    description: An email account that can be used to send campaigns
    x-group: Account
  - name: Campaign
    description: A campaign that can be sent to a list of recipients
    x-group: Campaign
  - name: Email
    description: >-
      A campaign email, a reply, a manually sent email, or any other email
      that's visible in the Unibox
    x-group: Email
  - name: EmailVerification
    description: A single email verification
    x-group: Email Verification
  - name: LeadList
    description: A list used to store leads
    x-group: Lead List
  - name: InboxPlacementTest
    description: An inbox placement test
    x-group: Inbox Placement Test
  - name: InboxPlacementAnalytics
    description: Analytics data for individual emails in inbox placement tests
    x-group: Inbox Placement Analytics
  - name: InboxPlacementBlacklistAndSpamAssassinReport
    description: Report data for an inbox placement test
    x-group: Inbox Placement Blacklist And SpamAssassin Report
  - name: AIAgent
    description: An AI agent
    x-group: AI Agent
  - name: AIInboxManager
    description: An AI Inbox Manager agent
    x-group: AI Inbox Manager
  - name: AIDeliverabilityAgent
    description: An AI Deliverability Agent
    x-group: AI Deliverability Agent
  - name: AILeadFinderAgent
    description: An AI Lead Finder Agent
    x-group: AI Lead Finder Agent
  - name: APIKey
    description: API Key
    x-group: API Key
  - name: AccountCampaignMapping
    description: Account Campaign Mapping
    x-group: Account Campaign Mapping
  - name: Lead
    description: A lead entity representing an individual lead
    x-group: Lead
  - name: BackgroundJob
    description: A background job that can be used to perform long-running tasks
    x-group: Background Job
  - name: CustomTag
    description: >-
      A custom tag for organizing and categorizing accounts and campaigns. You
      can use them as filters in apis that list accounts and campaigns.
    x-group: Custom Tag
  - name: CustomTagMapping
    description: >-
      This entity represents a tag being assigned to a specific campaign or
      email account. When an email account is assigned a tag, a new custom tag
      mapping entry is created, which connects the tag (`tag_id` field) with the
      email account (`resource_id` field). You can use it to see which tag si
      connected to which resource.
    x-group: Custom Tag Mapping
  - name: BlockListEntry
    description: A blocked email or domain
    x-group: Block List Entry
  - name: LeadLabel
    description: A custom label for categorizing and managing leads
    x-group: Lead Label
  - name: Workspace
    description: A workspace entity representing a workspace
    x-group: Workspace
  - name: SuperSearchEnrichment
    description: >-
      An enrichment can take different forms, such as email enrichment or
      LinkedIn enrichment. Leads may be imported from SuperSearch using the
      dedicated endpoint, or enriched directly within a list or campaign by
      attaching an enrichment to it.
    x-group: SuperSearch Enrichment
  - name: WorkspaceGroupMember
    description: >-
      A member of a workspace group. You can use the endpoints within this
      entity to manage the members of a workspace group.
    x-group: Workspace Group Member
  - name: WorkspaceMember
    description: A member of a workspace with associated user details
    x-group: Workspace Member
  - name: CampaignSubsequence
    description: A subsequence entity representing a follow-up sequence
    x-group: Campaign Subsequence
  - name: AuditLog
    description: Audit log records for tracking system activities
    x-group: Audit Log
  - name: AISalesAgent
    description: >-
      An AI Sales Development Representative that autonomously manages outreach
      campaigns
    x-group: AI Sales Agent
  - name: AISalesAgentActivity
    description: An activity performed by an AI Sales Agent
    x-group: AI Sales Agent
  - name: Webhook
    description: A webhook subscription for receiving event notifications
    x-group: Webhook
  - name: WebhookEvent
    description: A webhook event that was sent or attempted to be sent
    x-group: Webhook Event
  - name: DFYEmailAccountOrder
    description: A Done-For-You email account order
    x-group: DFY Email Account Order
  - name: DomainForwarding
    description: Web forwarding configuration for a domain ordered through Instantly
    x-group: Domain Forwarding
  - name: CustomPromptTemplate
    description: Custom prompt templates for creating custom prompts
    x-group: Custom Prompt Template
  - name: SalesFlow
    description: >-
      Manages how sales users view and interact with campaign and lead lists
      within the sales flow.
    x-group: Sales Flow
  - name: EmailTemplate
    description: A campaign email template
    x-group: Email Template
  - name: WorkspaceBilling
    description: Workspace Billing
    x-group: Workspace Billing
  - name: CRMActions
    description: CRM related actions
    x-group: CRM Actions
paths:
  /api/v2/ai-agents/inbox-manager/{id}/guidances/{guidance_id}:
    delete:
      tags:
        - AIInboxManager
      summary: Delete an AI Inbox Manager guidance
      description: >-
        Delete a guidance of an AI Inbox Manager.



        Requires one of the following scopes: `ai_agent_guidances:delete`,
        `ai_agents:all`, `all:delete`, `all:all`
      operationId: deleteInboxManagerGuidance
      parameters:
        - schema:
            type: string
            format: uuid
            example: 01a0206f-e3db-7cc8-ae31-3b2764161d51
          example: 01a0206f-e3db-7cc8-ae31-3b2764161d51
          in: path
          name: id
          required: true
          description: AI Inbox Manager ID
        - schema:
            type: string
            format: uuid
            example: 01a0206f-e3db-7cc8-ae31-3b28887b6a0d
          example: 01a0206f-e3db-7cc8-ae31-3b28887b6a0d
          in: path
          name: guidance_id
          required: true
          description: Guidance ID
      responses:
        '200':
          description: The deleted guidance
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AIAgentGuidance'
        '401':
          description: >-
            This request is unauthorized (either the Authorization header is
            missing or invalid, or the API key has been revoked)
          content:
            application/json:
              schema:
                type: object
                properties:
                  statusCode:
                    type: number
                    enum:
                      - 401
                    examples:
                      - 401
                    example: 401
                  error:
                    type: string
                    enum:
                      - Unauthorized
                    examples:
                      - Unauthorized
                    example: Unauthorized
                  message:
                    type: string
                    examples:
                      - Missing Authorization header
                    example: Missing Authorization header
                required:
                  - statusCode
                  - error
                  - message
        '402':
          description: >-
            This request cannot be fulfilled because the workspace does not have
            an active paid plan
          content:
            application/json:
              schema:
                type: object
                properties:
                  statusCode:
                    type: number
                    enum:
                      - 402
                    examples:
                      - 402
                    example: 402
                  error:
                    type: string
                    enum:
                      - Payment Required
                    examples:
                      - Payment Required
                    example: Payment Required
                  message:
                    type: string
                    examples:
                      - Workspace does not have an active paid plan
                    example: Workspace does not have an active paid plan
                required:
                  - statusCode
                  - error
                  - message
        '404':
          description: The requested resource was not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  statusCode:
                    type: number
                    enum:
                      - 404
                    examples:
                      - 404
                    example: 404
                  error:
                    type: string
                    enum:
                      - Not Found
                    examples:
                      - Not Found
                    example: Not Found
                  message:
                    type: string
                    examples:
                      - Resource not found
                    example: Resource not found
                required:
                  - statusCode
                  - error
                  - message
        '429':
          description: >-
            You have exceeded the rate limit. Please check the rate limit docs
            for more information.
          content:
            application/json:
              schema:
                type: object
                properties:
                  statusCode:
                    type: number
                    enum:
                      - 429
                    examples:
                      - 429
                    example: 429
                  error:
                    type: string
                    enum:
                      - Too Many Requests
                    examples:
                      - Too Many Requests
                    example: Too Many Requests
                  message:
                    type: string
                    examples:
                      - Rate limit exceeded
                    example: Rate limit exceeded
                required:
                  - statusCode
                  - error
                  - message
components:
  schemas:
    AIAgentGuidance:
      title: AI Agent Guidance
      description: A guidance category or input box for an AI agent
      x-tags:
        - Schemas
        - AIAgentGuidance
      type: object
      properties:
        id:
          type: string
          description: Unique identifier for the AI agent guidance
          readOnly: true
          format: uuid
          example: 01a0206f-abe9-7309-a84a-ca7d81a7f5a2
        organization_id:
          type: string
          description: Organization ID
          readOnly: true
          format: uuid
          example: 01a0206f-abe9-7309-a84a-ca7ef639acdf
        agent_id:
          type: string
          description: Associated AI Agent ID
          format: uuid
          example: 01a0206f-abe9-7309-a84a-ca7fb073efb3
        label:
          type: string
          description: Label of the AI agent guidance
          example: Test AI Agent Guidance
        instruction:
          type: string
          description: >-
            Instruction text for the AI agent guidance. Should be empty string
            for BASICS category.
          example: This is an AI agent guidance instruction
        status:
          type: number
          description: Status of the AI agent guidance
          enum:
            - 1
            - 0
          x-enumDescriptions:
            '0': Inactive
            '1': Active
          example: 1
        category:
          type: number
          description: Category of the AI agent guidance
          enum:
            - 0
            - 1
            - 2
            - 3
            - 4
          x-enumDescriptions:
            '0': Basics (Tone and Length)
            '1': Communication
            '2': Context
            '3': Handover
            '4': Other
          example: 1
        basic_guidance_options:
          type: object
          description: >-
            Basic guidance options (tone, length, etc.) - only for BASICS
            category
          properties:
            tone:
              type: string
              enum:
                - friendly
                - neutral
                - matter_of_fact
                - professional
                - humorous
              description: Tone of voice for the AI agent
              example: professional
            length:
              type: string
              enum:
                - concise
                - standard
                - thorough
              description: Response length preference
              example: standard
          required:
            - tone
            - length
        timestamp_created:
          type: string
          description: Timestamp when the AI agent guidance was created
          readOnly: true
          example: '2026-08-20T18:29:44.553Z'
        timestamp_updated:
          type: string
          description: Timestamp when the AI agent guidance was updated
          readOnly: true
          example: '2026-08-20T18:29:44.553Z'
      required:
        - id
        - organization_id
        - agent_id
        - label
        - instruction
        - status
        - category
        - timestamp_created
        - timestamp_updated
      additionalProperties: false
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: bearer

````